Gensprite
Partners

Correct an attribution before any payment

POST
/v1/partners/admin/attribution/correct

Authorization

sessionCookie
better-auth.session_token<token>

Browser session, set on .gensprite.ai and sent automatically. Web frontend only.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/partners/admin/attribution/correct" \  -H "Content-Type: application/json" \  -d '{    "userId": "string",    "partnerId": "string",    "reason": "stringstringstri"  }'
{  "property1": null,  "property2": null}